Hi,

In message "ruby for DOS"
    on 02/10/25, "Andres Hidalgo" <sol123 / msn.com> writes:

|Is there a version of Ruby for DOS?
|Like to use it to script unattended installations instead of using .bat files.

Ruby can be compiled using djgpp, which requires 386 or later.

							matz.